pre {
  display: block;
  font-family: monospace;
  white-space: pre;
  margin: 1em 0;
}

table {
  max-width: 100%;
}

body {
  background-color: #F5EFE0;
}

.navbar-custom {
  background-color: #545454;
}
.dropdown {
  height: 100%;
}

.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 18px;
  max-width: 600px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.form-control {
  max-width: 350px;
}

input[type=checkbox] {
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
}

.w-100 {
  width: 95%;
  max-width: 95%;
  resize: none;
}

.mh-500 {
  min-height: 500px
}

.h-auto {
  height: auto;
}